summaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
Diffstat (limited to 'bin')
-rwxr-xr-xbin/pkg2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/pkg b/bin/pkg
index 44a88f1..f735d77 100755
--- a/bin/pkg
+++ b/bin/pkg
@@ -75,7 +75,7 @@ while [[ $1 == --* ]] {
action=$1
shift
-[[ -n $PKG_ROOT ]] || die "No PKG_ROOT specified. Please edit ~/.pkg.conf\n"
+[[ -n $PKG_ROOT ]] || die "No PKG_ROOT specified. Please edit your pkg.conf\n"
: ${PKG_DIR:="$HOME/packages"}
: ${CL_OPTIONS:=--quiet}
: ${SILENT=0}